body {
	font: 100% 'Urbanist', sans-serif;
	margin:0; 
	text-align: center;
	}

.nads1 #topcontainer {
		width: 100%;
		margin:  auto;
		}
		
.nads1	#topcontainercontent {
		width: 80%;
		margin: auto;
		padding: 100px 0px 100px 0px;}

.nads1	#topcontainercontent2 {
		width: 80%;
		margin: auto;
		padding: 0px 0px 0px 0px;}
		
.nads1	#topcontainercontent3 {
		width: 100%;
		margin: -40px 0px 0px 0px;
		padding: 0px 0px 0px 0px;}
		
.nads1	#artiststatment {
		width: 60%;
		margin: auto;
		text-align:justify;
		font-size: x-large;
		padding: 0px 0px 0px 0px;}
		
.nads1	#artgallery {
		width: 60%;
		margin: auto;
		text-align: left;
		font-size: x-large;
		padding: 0px 0px 0px 0px;}

		
.nads1 #socialmedia{
	width: 100%;
	margin:  auto;
	text-align:center;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

.nads1 #Footer{
		width: 100%;
		padding: 15px 0px;
		color:#FFF;
		letter-spacing: 2px;
		background-color:#000000;
		font-weight:bold;
		margin:  auto;}

		

		
